/* ==========================================================================
   Media Queries
   ========================================================================== */


@media only screen and (min-width: 992px) {
	/****Ipad Landscape 1024 Container 970 ****/
	.carousel-indicators {top: 458px;}
	.dealers-group ul li {margin:0 15px;}
	.main-nav {display:block !important; }
	.video-youtube {width:1110px; height:624px;}	
}	
   
@media only screen and (min-width: 768px) and (max-width: 991px) {
	/****Ipad Portrait 768 Container 750 ****/
	body {font-size:13px;}
	p {line-height:20px;}
	.header h1 {font-size:46px;}
	.header {padding:85px 0; background:url(../img/header_SH500E-medium.jpg) center left no-repeat;}
	.main-nav {display:block !important; padding: 20px;}
	.main-nav ul li a {padding:8px 15px;}
	.main-nav li.small-logo {display:none;}
	h2 {font-size:25px}
	h6 {font-size:16px;}
	h3 {font-size:15px;}
	.trois-tetes {padding-bottom: 70px;}
	.caracteristique-list {font-size:15px;}
	.caracteristique-list-col2 {padding-bottom: 5px;}
	.utilisaton-text-01, .utilisaton-text-02, .utilisaton-text-03, .utilisaton-text-04 {padding-top: 170px;}
	.carousel-indicators {top: 345px;}
	.video-youtube {width:690px; height:388px;}
	.online .col-md-3 {margin-bottom:20px;}
	.dealers .col-md-1 {margin-bottom:20px;}
	.main-section {padding:70px 0;}
	.social-link {margin:0;}
	header .container {
		top: 40px;
	}
	.header h1 {
		margin-bottom: 10px;
	}
	.slogan {
		margin: 20px;
	}
	.video_block {
		position: static;
		margin: 0 auto;
	}
	header .header_top .container {
		top: 0;
	}
	header .header_top {
		top: -20%;
	}
}

@media only screen and (max-width: 767px) {
	/****Mobile Landscape 480 Container 100% ****/
	body {font-size:12px;}
	h2 {font-size:26px;}
	h3 {font-size:14px;}
	h6 {font-size:16px; margin-bottom:40px;}
	p {line-height:18px;}
	.caracteristique-list {font-size:12px; padding-bottom:9px;}
	.utilisaton-text-01, .utilisaton-text-02, .utilisaton-text-03, .utilisaton-text-04 {padding-top: 0;}
	.utilisaton-text-01, .utilisaton-text-03 {padding-top: 15px; padding-bottom: 30px;}
	.utilisaton-text-02, .utilisaton-text-04 {padding-top: 30px; padding-bottom: 15px;}
	.video-youtube {width: 688px;height: 387px;}
	.slogan li {font-size:23px; padding:0;}
	.header h1 {font-size:27px; margin-bottom:20px;}
	.header {padding:200px 0; background:url(../img/header_SH500E-small.jpg) center top no-repeat;}
	.main-section {padding:60px 0 70px;}
	.main-section#caracteristiques figure {text-align: center;}
	.main-nav {display:none; position:absolute; left:0; width:100%; top:74px; margin:0 auto; float:none; background:#fff; z-index: 1000}
	.main-nav li {display:block;}
	.main-nav li.small-logo {display:none;}
	.main-nav li a {display:block; padding:7px 32px; border-bottom:none;}
	.main-nav li a:hover {color:#7cc576;}
	.res-nav_click {display:block;}
	.trois-tetes {text-align: center;}
	.trois-tetes img {width:350px; padding-bottom: 20px;}
	.carousel-caption {left: 0; right: 0; padding-bottom: 0;}
	.social-link {margin-left:30px;} 
	.copyright {font-size:12px;}
	.link {font-size:15px; padding:10px 15px; line-height: 15px;}
	.logo {width:200px; margin: 15px auto 0px auto;}
	.slogan {margin: 35px 0 18px;}
	.online .col-md-3 {margin-bottom:20px;}
	.dealers .col-md-1 {margin-bottom:20px;}
		.video_block {display: none;}
	.header_top {top: -105%;}
	.header_top .container {
		padding: 0 25px;
	}
}
@media only screen and (max-width: 522px) {
.header_top {top: -90%;}
}
@media only screen and (max-width: 492px) {
.header_top {top: -80%;}
}
@media only screen and (max-width: 479px) {
	/****Mobile Portrait 320 ****/
	.main-section#caracteristiques figure img {width: 75%; padding-bottom: 20px;}
	.trois-tetes {text-align: center;}
	.trois-tetes img {width:50%; height:50%;}
	.video-youtube {width: 404px; height: 227px;}
	.header {padding:100px 0 50px 0; background:url(../img/header_SH500E-x-small.jpg) center 50px no-repeat;}
	.slogan {margin: 21px 0 18px;}
	.carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left {top: 33%;}
	.carousel-indicators {top: 200px;}
	.social-link {margin-left:0px;}
	.online .col-md-3 {margin-bottom:20px;}
	.dealers .col-md-1 {margin-bottom:20px;}
	.header_top {top: -47%;right: 50%;margin-right: -130px;}

}

@media only screen and (max-width: 300px) { 
	.header_top {
		top: -42%;
	}
}